GH-LABEL-CREATE(1)

NAME
gh-label-create - Create a new label

SYNOPSIS
gh label create <name> [flags]

DESCRIPTION
Create a new label on GitHub, or update an existing one with --force.

Must specify name for the label. The description and color are optional. If a color isn't provided, a random one will be chosen.

The label color needs to be 6 character hex value.

OPTIONS

-c, --color <string>
    Color of the label

-d, --description <string>
    Description of the label

-f, --force
    Update the label color and description if label already exists

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE
    # create new bug label
    $ gh label create bug --description "Something isn't working" --color E99695

SEE ALSO
gh-label(1)